(3)

NAME
boost::accumulators::as_weighted_feature<tag::non_coherent_tail_mean<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_mean.hpp>
template<typename LeftRight>
struct as_weighted_feature<tag::non_coherent_tail_mean< LeftRight >> {
  // types
  typedef tag::non_coherent_weighted_tail_mean< LeftRight > type;
};